## libobject-pad-fieldattr-lazyinit-perl 0.05

=== debian/changelog ===
libobject-pad-fieldattr-lazyinit-perl (0.05-2) unstable; urgency=medium

  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 May 2022 09:44:40 +0000

libobject-pad-fieldattr-lazyinit-perl (0.05-1) unstable; urgency=low

  * Initial release. (Closes: #1011465 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 May 2022 14:28:09 +0000
