=== debian/control ===
Source: libobject-pad-fieldattr-lazyinit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libobject-pad-perl (>= 0.60) <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-fieldattr-lazyinit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-fieldattr-lazyinit-perl.git
Homepage: https://metacpan.org/release/Object-Pad-FieldAttr-LazyInit
Rules-Requires-Root: no

Package: libobject-pad-fieldattr-lazyinit-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libobject-pad-perl (>= 0.60)
Description: lazily initialise Object::Pad fields at first read
 Object::Pad::FieldAttr::LazyInit provides a third-party field attribute for
 Object::Pad-based classes, which declares that the field it is attached to
 has a lazy initialisation method, which will be called the first time the
 field's value is read from.
 .
 WARNING The ability for Object::Pad to take third-party field attributes is
 still new and highly experimental, and subject to much API change in future.
 As a result, this module should be considered equally experimental.
 .
 This package is a replacement for libobject-pad-slotattr-lazyinit-perl
 following the renaming and deprecation of Object::Pad::SlotAttr::LazyInit
 upstream.
