=== debian/watch ===
version=4
https://metacpan.org/release/Object-Pad-FieldAttr-LazyInit   .*/Object-Pad-FieldAttr-LazyInit-v?@ANY_VERSION@@ARCHIVE_EXT@$
