## libobject-pad-fieldattr-lazyinit-perl 0.06

=== debian/changelog ===
libobject-pad-fieldattr-lazyinit-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/clean. (Closes: #1046741)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 23:11:40 +0200

libobject-pad-fieldattr-lazyinit-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.
  * Update years of upstream copyright.
  * Update build, test, and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 11:04:06 +0200
