=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libmodule-build-perl,
-               libobject-pad-perl (>= 0.60) <!nocheck>,
+               libobject-pad-perl (>= 0.66),
                libtest-simple-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-fieldattr-lazyinit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-pad-fieldattr-lazyinit-perl.git
 Homepage: https://metacpan.org/release/Object-Pad-FieldAttr-LazyInit
@@ -22,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libobject-pad-perl (>= 0.60)
+         libobject-pad-perl (>= 0.66)
 Description: lazily initialise Object::Pad fields at first read
  Object::Pad::FieldAttr::LazyInit provides a third-party field attribute for
  Object::Pad-based classes, which declares that the field it is attached to
