## libobject-pad-fieldattr-lazyinit-perl 0.07

=== debian/changelog ===
libobject-pad-fieldattr-lazyinit-perl (0.07-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:23:58 +0000

libobject-pad-fieldattr-lazyinit-perl (0.07-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:46:50 +0100

libobject-pad-fieldattr-lazyinit-perl (0.07-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:33:20 +0100

libobject-pad-fieldattr-lazyinit-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Bump versioned (build) dependency on libobject-pad-perl to 0.802.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Sep 2023 14:00:17 +0200
