=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libobject-pad-fieldattr-lazyinit-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -7,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libmodule-build-perl,
-               libobject-pad-perl (>= 0.66),
+               libobject-pad-perl (>= 0.802),
                libtest-simple-perl <!nocheck>,
                libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
@@ -23,7 +24,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libobject-pad-perl (>= 0.66)
+         libobject-pad-perl (>= 0.802)
 Description: lazily initialise Object::Pad fields at first read
  Object::Pad::FieldAttr::LazyInit provides a third-party field attribute for
  Object::Pad-based classes, which declares that the field it is attached to
